<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{56ba9d76-5a40-4bcf-a6b9-d0377c131bc4}</formid>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <FormPresentation>1</FormPresentation>
  <FormActivationState>1</FormActivationState>
  <form>
    <tabs>
      <tab verticallayout="true" id="{098aa15b-f1fb-4769-8df7-4e0008d355f4}" IsUserDefined="1" name="{098aa15b-f1fb-4769-8df7-4e0008d355f4}" locklevel="0" expanded="true" showlabel="true">
        <labels>
          <label description="General" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" IsUserDefined="0" id="{7e978a24-ba0e-4469-b324-cc6415ba2f77}" name="{7e978a24-ba0e-4469-b324-cc6415ba2f77}" columns="11" locklevel="0" labelwidth="115" celllabelalignment="Left" celllabelposition="Left">
                <labels>
                  <label description="General" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{9e524dda-3508-5cde-34d5-458e7dca02e4}" showlabel="true" locklevel="0">
                      <labels>
                        <label description="Line of Business" languagecode="1033" />
                      </labels>
                      <control id="hrc_lobid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="hrc_lobid" disabled="false" />
                    </cell>
                    <cell id="{e5081624-5dca-d4a6-8eb0-531264a276bc}" showlabel="false" userspacer="true">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                  <row>
                    <cell id="{6205005c-be1e-9bc5-2e77-377b790d92e4}" showlabel="true" locklevel="0">
                      <labels>
                        <label description="Type" languagecode="1033" />
                      </labels>
                      <control id="hrc_typeid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="hrc_typeid" disabled="false">
                        <parameters>
                          <AutoResolve>true</AutoResolve>
                          <DisableMru>false</DisableMru>
                          <DisableQuickFind>false</DisableQuickFind>
                          <DisableViewPicker>false</DisableViewPicker>
                          <DefaultViewId>{0DCC5371-3D4D-406D-8285-CB28B3788FBA}</DefaultViewId>
                          <AllowFilterOff>false</AllowFilterOff>
                        </parameters>
                      </control>
                    </cell>
                    <cell id="{60b65741-caa1-84b7-d835-45342d8a6603}" showlabel="false" userspacer="true">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                  <row>
                    <cell id="{7b406137-1dca-1b73-7d03-a860622028c0}" showlabel="true" locklevel="0">
                      <labels>
                        <label description="Ranking" languagecode="1033" />
                      </labels>
                      <control id="hrc_ranking_number" classid="{C3EFE0C3-0EC6-42be-8349-CBD9079DFD8E}" datafieldname="hrc_ranking_number" disabled="false" />
                    </cell>
                    <cell id="{261297c3-84bb-aebe-6904-1ca292ce701d}" showlabel="false" userspacer="true">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab name="tab_details" id="{8230b455-6d75-eb70-2d5d-6e16020b18a9}" IsUserDefined="0" locklevel="0" showlabel="false" expanded="true">
        <labels>
          <label description="Details" languagecode="1033" />
        </labels>
        <columns>
          <column width="47%">
            <sections>
              <section name="tab_3_section_1" showlabel="true" showbar="true" locklevel="0" id="{93ee4082-9b5d-265b-61d9-1b8a393c0082}" IsUserDefined="0" layout="varwidth" columns="1" labelwidth="115" celllabelalignment="Left" celllabelposition="Left">
                <labels>
                  <label description="Areas" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{c9043714-a25a-55ce-5130-a0a1ae19c029}" showlabel="false" colspan="1" rowspan="12" auto="false">
                      <labels>
                        <label description="Areas" languagecode="1033" />
                      </labels>
                      <control id="Areas" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                        <parameters>
                          <ViewId>{B4FB6983-1BC1-E511-9414-0050568DC724}</ViewId>
                          <IsUserView>false</IsUserView>
                          <RelationshipName>hrc_hrc_typeintersection_hrc_areaintersection_typeintersectionid</RelationshipName>
                          <TargetEntityType>hrc_areaintersection</TargetEntityType>
                          <AutoExpand>Fixed</AutoExpand>
                          <EnableQuickFind>false</EnableQuickFind>
                          <EnableViewPicker>false</EnableViewPicker>
                          <ViewIds>{C94254B4-C9CD-45DD-AD44-69FA59F8E57A},{B4FB6983-1BC1-E511-9414-0050568DC724}</ViewIds>
                          <EnableJumpBar>false</EnableJumpBar>
                          <ChartGridMode>All</ChartGridMode>
                          <VisualizationId></VisualizationId>
                          <IsUserChart>false</IsUserChart>
                          <EnableChartPicker>true</EnableChartPicker>
                          <RecordsPerPage>10</RecordsPerPage>
                        </parameters>
                      </control>
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                </rows>
              </section>
            </sections>
          </column>
          <column width="5%">
            <sections>
              <section name="tab_3_section_2" showlabel="false" showbar="false" locklevel="0" id="{ab967bca-b134-93a1-6537-20ad0b04b491}" IsUserDefined="0" layout="varwidth" columns="1" labelwidth="115">
                <labels>
                  <label description="Section" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{c8c1bc38-5a07-0591-22ab-780025ed2903}" showlabel="false">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
          <column width="48%">
            <sections>
              <section name="tab_3_section_3" showlabel="true" showbar="true" locklevel="0" id="{d599a85e-36aa-6645-0cb1-a3c3bd9095d2}" IsUserDefined="0" layout="varwidth" columns="1" labelwidth="115" celllabelalignment="Left" celllabelposition="Left" height="auto">
                <labels>
                  <label description="Resolutions" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{425010d5-b56b-2628-565b-79819aae039a}" showlabel="false" colspan="1" auto="true" rowspan="4">
                      <labels>
                        <label description="Resolutions" languagecode="1033" />
                      </labels>
                      <control id="Resolutions" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                        <parameters>
                          <ViewId>{F6A80A06-1CC1-E511-9414-0050568DC724}</ViewId>
                          <IsUserView>false</IsUserView>
                          <RelationshipName>hrc_hrc_typeintersection_hrc_resolutionintersection_typeintersectionid</RelationshipName>
                          <TargetEntityType>hrc_resolutionintersection</TargetEntityType>
                          <AutoExpand>Auto</AutoExpand>
                          <EnableQuickFind>false</EnableQuickFind>
                          <EnableViewPicker>false</EnableViewPicker>
                          <ViewIds>{12710302-F3F6-4669-A414-1C7370DF954E},{F6A80A06-1CC1-E511-9414-0050568DC724}</ViewIds>
                          <EnableJumpBar>false</EnableJumpBar>
                          <ChartGridMode>All</ChartGridMode>
                          <VisualizationId></VisualizationId>
                          <IsUserChart>false</IsUserChart>
                          <EnableChartPicker>true</EnableChartPicker>
                          <RecordsPerPage>10</RecordsPerPage>
                        </parameters>
                      </control>
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row height="auto"></row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab name="tab_hidden" id="{988a0b3e-68ad-ba26-c3c0-723d2a99865d}" IsUserDefined="0" locklevel="0" showlabel="true" visible="false" expanded="false">
        <labels>
          <label description="Hidden Tab" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="tab_2_section_1" showlabel="false" showbar="false" locklevel="0" id="{4604213b-5990-ee89-62ad-3b821e16a0d6}" IsUserDefined="0" layout="varwidth" columns="1" labelwidth="115">
                <labels>
                  <label description="Section" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{29d8868b-52b4-4456-a9d8-9ee14e22215a}" showlabel="true" locklevel="0">
                      <labels>
                        <label description="Name" languagecode="1033" />
                      </labels>
                      <control id="hrc_name" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="hrc_name" disabled="false" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <Navigation>
      <NavBar></NavBar>
      <NavBarAreas>
        <NavBarArea Id="Info">
          <Titles>
            <Title LCID="1033" Text="Common" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Sales">
          <Titles>
            <Title LCID="1033" Text="Sales" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Service">
          <Titles>
            <Title LCID="1033" Text="Service" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Marketing">
          <Titles>
            <Title LCID="1033" Text="Marketing" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="ProcessCenter">
          <Titles>
            <Title LCID="1033" Text="Process Sessions" />
          </Titles>
        </NavBarArea>
      </NavBarAreas>
    </Navigation>
  </form>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="A form for this entity." languagecode="1033" />
  </Descriptions>
</systemform>